spring:
  application:
    name: job-admin
  cloud:
    nacos:
      server-addr: 172.20.1.63:8848
      namespace: 4dkankan-v4-prod
      config:
        file-extension: yaml
        namespace: ${spring.cloud.nacos.namespace}
      discovery:
        namespace: ${spring.cloud.nacos.namespace}







